ul.default_gallery {
  display : block;
  margin : 0.25em;
  list-style : none;
}
ul.default_gallery li {
  width : 210px;
  height : 240px;
  float : left;
  text-align : center;
}
ul.default_gallery li img {
  border : 1px solid #000;
}
ul.default_gallery li p {
  margin : 0;
  font-size : 12px;
  font-weight : normal;
}


ul.gallery_col {
  display : block;
  margin : 0.25em;
  list-style : none;
}
ul.gallery_col li {
  width : 210px;
  padding-bottom : 0.5em;
}
ul.gallery_col li img {
  border : 1px solid #000;
}
ul.gallery_col li p {
  margin : 0;
  font-size : 12px;
  font-weight : normal;
}
